### org.jfree.layouting.output

# Interface FlowSelector

Known Subinterfaces:
  GraphicsContentInterceptor, PageFlowSelector

Known Implementing Classes:
  AllPageFlowSelector, DisplayAllInterceptor, DisplayInterceptor, QueryLogicalPageInterceptor, QueryPhysicalPageInterceptor

`public interface FlowSelector`

Creation-Date: 12.11.2006, 13:33:27

Author:
  Thomas Morgner

  ## Method Summary

  `boolean`

  `isLogicalPageAccepted(LogicalPageKey key)`

  `boolean`

  `isMoreContentNeeded()`

## Method Details

### isLogicalPageAccepted

    public boolean isLogicalPageAccepted(LogicalPageKey key)

### isMoreContentNeeded

    public boolean isMoreContentNeeded()